Bug 150817 - glib-gettext.m4 broken with C++ and gcc 4.0
glib-gettext.m4 broken with C++ and gcc 4.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-10 17:12 EST by Elliot Lee
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 13:42:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2005-03-10 17:12:22 EST
<Sopwith>	 -I/usr/include/mozilla-1.7.6 -I/usr/include/mozilla-1.7.6/xpcom
-I/usr/inclu
	<Sopwith>	de/mozilla-1.7.6/string -I/usr/include/mozilla-1.7.6/nspr    
conftest.cc  >&5
	<Sopwith>	conftest.cc: In function 'int main()':
	<Sopwith>	conftest.cc:38: error: cast from 'char*' to 'int' loses precision

This happens when doing the gt_cv_func_dgettext_libc test in C++
(AC_LANG_CPLUSPLUS?)

Note You need to log in before you can comment on or make changes to this bug.